Subject: bug#24899: 25.1; x-hide-tip always returns nil with USE_GTK

From: Eli Zaretskii <[email-masked]>
Date: Tue, 08 Nov 2016 18:47:31 +0200

> Date: Tue, 08 Nov 2016 17:41:19 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > Martin, did you try this on master or on the emacs-25 branch?
> 
> On master.  The OP's build time was more recent than mine ;-)
> 
>  > I think
>  > there's an omission in the Emacs 25.1 code, which the OP is running,
>  > that is already fixed on master.  For emacs-25, the following patch
>  > should at least bring you closer to the solution,
> 
> Emacs-25?  This bug is more than six years old.

I meant the branch, not the release.  I'm not sure we should fix it in
25.2, given the age of the bug.

Thanks.